figure{
  margin:20px;
position: relative;
  background-color: $white;
}

figure>img{
  opacity: 0.3;
}
figcaption{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
display: flex;
  justify-content: center;
  align-items: center;
  //background-color: red;
}
@media screen and(min-width: $vw-medium){
  main{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

  }
  figure{
    width:48%;

    margin:0 0 20px;
  }
}
@media screen and(min-width: $vw-large) {
  figuer{
    width:32%;
  }
  .first{
    width: 100%;
    order:-1;
    display:flex;
  }
figure.first figcaption{
  position:static;
  width:50%;
  background-color: $gray-200;
}
  figure.first>img{
    width:50%;
    opacity: 1;
  }
}